﻿@model IEnumerable<crm.Domain.Entity.Reservation>

@{
    ViewBag.Title = "IndexMesRes";
    Layout = "~/Views/Shared/_FrontLayout.cshtml";
}


    <h2 style="padding-left:20px;">My Reservation</h2>

<div class="col-md-12">
    <table class="table">
        <tr>
            <th>
                Event
            </th>
            <th>
                Date
            </th>
            <th></th>
        </tr>

        @foreach (var item in Model)
        {
            <tr>
                <td>
                    @Html.DisplayFor(modelItem => item.Event.Nom_Event)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Event.dateDebut)
                </td>
                <td>
                    @Html.ActionLink("Annuler reservation", "Delete", new { id = item.ResId }, new { @style = "background:#d80003;padding:8px;border-radius:30px;color:#fff;" })
                </td>
            </tr>
        }

    </table>
</div> 

